{
    "tlStartpage": {
        "shoutbox": "Notizen",
        "options": "Optionen",
        "show_all_shouts": "Alle Notizen anzeigen",
        "all_shouts": "Alle Notizen",
        "shoutbox_write": "Etwas schreiben",
        "your_message": "Ihre Nachricht",
        "additions_edits_month": "Neue Objekte und Bearbeitungen nach Monaten",
        "licenses_images": "Lizenzstatus der Bilder",
        "account": "Nutzerkonto",
        "logged_in_as": "Angemeldet als",
        "username": "Anmeldename",
        "mail": "Mail",
        "private_notice": "Pers\u00f6nliche Notizen",
        "post": "Post",
        "web_search_duckduckgo": "Web-Suche mit DuckDuckGo",
        "search_the_web_duckduckgo": "Web-Suche mit DuckDuckGo durchf\u00fchren",
        "link_validity_check": "Link-Validit\u00e4tscheck",
        "tile": "Kachel",
        "full_width": "Volle Breite",
        "move_to_end": "Ans Ende",
        "remove_tile": "Kachel entfernen",
        "add_tile": "Kachel hinzuf\u00fcgen",
        "customize_start_page": "Startseite bearbeiten",
        "institution_elsewhere": "Meine Institution anderswo",
        "visitors_statistics_today": "Museumsbesucher heute",
        "visitors_statistics_week": "Museumsbesucher diese Woche",
        "visitors_statistics_month": "Museumsbesucher in diesem Monat",
        "visitors_statistics_year": "Museumsbesucher dieses Jahr",
        "view_statistics": "Statistik ansehen",
        "moved_tile_to_end": "Kachel wurde ans Ende bewegt",
        "removed_tile": "Kachel wurde vom Dashboard entfernt",
        "added_tile": "Kachel hinzugef\u00fcgt",
        "set_background_image": "Hintergrundbild setzen",
        "background_uploaded": "Neues Hintergrundbild wurde gesetzt",
        "did_not_delete_no_image": "Hintergrundbild konnte nicht entfernt werden - es existiert nicht",
        "removed_background_img_successfully": "Hintergrundbild wurde erfolgreich entfernt",
        "data_url": "Daten \/ URL",
        "qr_code_generator": "QR-Code-Generator",
        "instance_health": "Instanz-Gesundheit",
        "version_links": "Links zu anderen Services",
        "public_frontend": "\u00d6ffentliche Seite",
        "norm_data_controlled_voc": "Normdaten \/ kontrollierte Vokabulare",
        "handbook": "Handbuch",
        "blog": "Blog",
        "global_timers": "N\u00e4chste Aktualisierung von Zwischenspeichern",
        "public_objects_cache": "Zwischenspeicher f\u00fcr \u00f6ffentliche Objekte",
        "comments_moderation": "Neueste Kommentare",
        "show_all_comments": "Alle Kommentare anzeigen",
        "online_usage_last_31_days": "Online-Nutzung der letzten 31 Tage",
        "users_by_country": "Benutzer nach Land",
        "visitors_by_language": "Browser-Sprachen",
        "visitors_by_time_of_day": "Benutzer nach Tageszeit",
        "online_usage_last_30_days": "Online-Nutzung der letzten 30 Tage",
        "searches": "Suchanfragen",
        "pageviews": "Seitenaufrufe",
        "total": "Gesamt",
        "checked": "Kontrolliert",
        "approved_generally": "Anreicherungs-Status (gesamt)",
        "noda_enrichment_status_institution": "Anreicherungs-Status f\u00fcr Eintr\u00e4ge des Museums",
        "actors_most_linked_to_objects": "Am meisten verlinkte Akteure",
        "places_most_linked_to_objects": "Am meisten verlinkte Orte",
        "times_most_linked_to_objects": "Am meisten verlinkte Zeiten",
        "tags_most_linked_to_objects": "Am meisten verlinkte Schlagworte",
        "development_of_db": "Entwicklung der Datenbank",
        "questions_on_data": "Fragen an Daten",
        "actor_links_by_gender": "Akteursverkn\u00fcpfungen nach Geschlecht",
        "linked_actors_by_gender": "Verkn\u00fcpfte Akteure nach Geschlecht",
        "place_links_by_distance": "Ortsverkn\u00fcpfungen nach Entfernung zu Institution",
        "imported_actor_ids": "IDs importierter Akteursbegriffe",
        "imported_places_ids": "IDs importierter Ortsnamen",
        "imported_tag_ids": "IDs importierter Schlagwort-Begriffe",
        "fav_object_searches": "Objektsuche: Favoriten",
        "outdated_user_account_hl": "\u00dcberfl\u00fcssiges Benutzerkonto?",
        "outdated_user_account_text": "In ihrem Museum gibt es einen Benutzeraccount, der seit sehr langer Zeit nicht benutzt wurde. \u00dcberfl\u00fcssige Benutzerkonten sollten aus Sicherheitsgr\u00fcnden gel\u00f6scht werden.",
        "email_missing_request_hl": "F\u00fcgen Sie eine Mail-Adresse f\u00fcr Ihr Konto ein",
        "email_missing_request_text": "F\u00fcr Ihr Benutzerkonto ist bisher keine Email-Adresse eingetragen. Seit der Einf\u00fchrung der Datenschutzgrundverordnung ben\u00f6tigt musdb eine Email-Adresse, um neue Konten anzulegen. Mail-Adressen sind aber auch n\u00f6tig, um z.B. Benachrichtigungen zu bekommen, wenn ein Leihverkehr endet, oder um den eigenen Account zu l\u00f6schen.",
        "images_open_licences": "Bilder mit offener Lizenz",
        "resources_open_licences": "Resourcen mit offener Lizenz",
        "object_location_general_not_empty": "Objekte mit Information zum Verbleib",
        "object_suggestions_open": "Objekte mit offenen Verbesserungsvorschl\u00e4gen",
        "events_w_sources": "Ereignisse mit Quellenangabe",
        "users_logged_in_yesterday": "Benutzer, die sich gestern eingeloggt haben",
        "users_logged_in_30d": "Benutzer, die sich in letzten 30 Tagen eingeloggt haben",
        "users_invited": "Benutzer eingeladen",
        "users_public_profile": "Benutzer mit \"ver\u00f6ffentlichtem\" Profil",
        "users_2fa": "Benutzer mit Zwei-Faktor-Authentifizierung",
        "total_filesize_imgs": "Gesamtgr\u00f6\u00dfe der gespeicherten Bilder",
        "total_filesize_resources": "Gesamtgr\u00f6\u00dfe der gespeicherten Resourcen",
        "nb_uniq_visitors": "Einzigartige Besucher",
        "nb_visits": "Online-Seiten-Aufrufe",
        "nb_actions": "Aktionen (Klicks, etc.)",
        "max_actions": "Max. Anzahl von Aktionen eines Users",
        "bounce_count": "Online-Besuche: Anzahl der Bounces",
        "sum_visit_length": "Gesamtsumme der Besucher-Verweildauer",
        "nb_actions_per_visit": "Online-Besuche: Durchschn. Anzahl Aktionen pro Besuch",
        "Referrers_visitorsFromSearchEngines": "Referrer: Besucher von Suchmaschinen",
        "Referrers_visitorsFromSocialNetworks": "Referrer: Besucher von Social Networks",
        "Referrers_visitorsFromDirectEntry": "Referrer: Besucher, die direkt zu museum-digital kamen",
        "Referrers_visitorsFromWebsites": "Referrer: Besucher von weiteren Websites",
        "Referrers_visitorsFromCampaigns": "Referrer: Besucher von Kampagnen",
        "PagePerformance_network_time": "Performance: Netzwerk-Zeit (gesamt)",
        "PagePerformance_network_hits": "Performance: Netzwerk-Zeit (Abrufe)",
        "PagePerformance_servery_time": "Performance: Zeit bis Server antwortet (gesamt)",
        "PagePerformance_server_hits": "Performance: Zeit bis Server antwortet (Abrufe)",
        "PagePerformance_transfer_time": "Performance: Dauer des Datentransfers (gesamt)",
        "PagePerformance_transfer_hits": "Performance: Dauer des Datentransfers (Abrufe)",
        "PagePerformance_domprocessing_time": "Performance: Dauer der Berechnung des DOM (gesamt)",
        "PagePerformance_domprocessing_hits": "Performance: Dauer der Berechnung des DOM (Abrufe)",
        "PagePerformance_domcompletion_time": "Performance: Dauer bis zur Vervollst\u00e4ndigung des DOM (gesamt)",
        "PagePerformance_domcompletion_hits": "Performance: Dauer bis zur Vervollst\u00e4ndigung des DOM (Abrufe)",
        "PagePerformance_onload_time": "Performance: Dauer bis zum vollen Laden der Seite (gesamt)",
        "PagePerformance_onload_hits": "Performance: Dauer bis zum vollen Laden der Seite (Abrufe)",
        "PagePerformance_pageload_time": "Performance: Dauer bis zum vollen Laden and Berechnen der Seite (gesamt)",
        "PagePerformance_pageload_hits": "Performance: Dauer bis zum vollen Laden and Berechnen der Seite (Abrufe)",
        "nb_pageviews": "Pageviews",
        "nb_downloads": "Downloads",
        "nb_outlinks": "Outlinks",
        "nb_searches": "Online-Besucher: Suchen",
        "usage_stats_checked": "Benutzer-Statistiken geladen",
        "convert_location_names_to_spaces": "Objekt-Aufenthaltsorte zu R\u00e4umen konvertieren"
    }
}